DATABASE= mongodb+srv://chencho_dema:PASSWORD@cluster0.fcmjkvk.mongodb.net/e_pharmacist-container?retryWrites=true&w=majority
DATABASE_LOCAL = mongodb://localhost:27017/e_pharmacist
DATABASE_PASSWORD=  5V5eswNRhFfN8x2u